#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Apr 28 14:30:00 CEST 2021
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1619613000683
